.navbar-collapse {
    justify-content: right;
}

.innerpage-head .top-logo img,
.sticky.innerpage-head .top-logo img {
    width: 173px;
}

.top-logo {
    padding-left: 0px !important;
}

.ban-cont {
    padding: 0px !important;
}

.carousel-item img {
    height: calc(100vh - 100px) !important;
    object-fit: contain !important;
    margin-top: 50px;
}

.banner-sec .carousel-inner img {
    object-position: left;
}

.ban-cont img {
    object-position: right;
    width: 100%;
    padding-right: 20px;
}

#open_offcanvas {
    padding-right: 0px;
    outline: none;
}

.right-content.footer-right-content {
    background-color: #fff;
}

.right-content.footer-right-content p a {
    color: #000;
}

#CybotCookiebotDialogPoweredbyImage {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    object-fit: contain;
    bottom: 53px;
}

.right-content.footer-right-content p,
.right-content.footer-right-content p a {
    padding-left: 23px;
}
.dark-mode a, .light-mode a {
    color: #127030;
}
h2 a {
    color: #7a7979 !important;
}
@media (max-width: 992px) {
    #collapsibleNavbar {
        /* display: flex; */
        box-shadow: none;
        background-color: transparent !important;
    }
    #open_offcanvas {
        padding-right: 15px;
    }

    .mainmenu .container {
        width: 100%;
        float: none;
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        padding-right: 0px;
        justify-content: space-between;
    }
}

@media(max-width:991.9px){
    .navbar-brand{
        padding-left: 15px !important;
    }
}

@media (max-width: 768px) {
    .openbtn img {
        width: 63px;
        padding: 15px 12px;
    }

    .right-slide .carousel-item img {
        object-fit: cover !important;
    }
}

@media only screen and (max-width: 767px) {
    header .navbar-collapse .navbar-nav {
        box-shadow: none;
    }
}

@media (max-width: 576px) {
    .banner-sec .ban-cont img {
        width: 100% !important;
    }

    .carousel-item img {
        height: calc(100vh - 80px) !important;
        margin-top: 80px;
    }
}